Fehlercode bei Styleänderung

  • Affected Version
    WoltLab Suite 3.1

    Guten Tag liebe Community,

    seit dem Update bekomme ich folgenden Fehlercode wenn ich meinen Style zum Standart machen will :



    Habe ein Design bei CLS Design gekauft ( getestet ) und die Free Version von wewexmedia ( getestet ) beides verursacht den Fehler.

    Installation lief Reibungslos ab ?(


    Vielen Dank schonmal :)

  • Was für eine Stil Version und was für eine WSC Version?


    Stimmen die beiden?

    Also habe die neuste WoltlabSC drauf und bei CLS-Design gibts leider nur 2 Versionen von dem Design was ich gekauft habe.


    Datum von CLS-Design (

    Version 3.0.0 (2017-06-04)

  • Du musst darauf achten dass du bei CLS Design auch die passende Version hast,


    Ich weiss jetzt ja nicht welchen Stil etc. du hast. Aber melde dich doch direkt beim CLS im Forum wenn es ein Stil Problem ist und du den Fehler mit dem Standard Stil nicht hast.

  • Du musst darauf achten dass du bei CLS Design auch die passende Version hast,


    Ich weiss jetzt ja nicht welchen Stil etc. du hast. Aber melde dich doch direkt beim CLS im Forum wenn es ein Stil Problem ist und du den Fehler mit dem Standard Stil nicht hast.

    Okay werde ich machen....vielen dank.

    Vielleicht noch kurz als Info : Ich kann die Style auch nicht löschen aus meinem Interface.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!